Bug 72415 - Bret McMillan is the default company name upon editing the User page
Summary: Bret McMillan is the default company name upon editing the User page
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
(Show other bugs)
Version: unspecified
Hardware: i386 Linux
high
medium
Target Milestone: ---
Assignee: Bret McMillan
QA Contact: Fanny Augustin
URL: http://sat-inst.webdev-colo.redhat.co...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-23 16:20 UTC by Matt Jamison
Modified: 2007-07-31 19:09 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-26 18:34:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Josef Komenda 2002-08-23 16:20:48 UTC
Description of Problem: If a new install of satellite is created with an empty
company name, when the Org Admin makes a modification to the User Page, the
Company Name: field becomes read-only 'Bret McMillian'. 


Version-Release number of selected component (if applicable): bug 63780

http://sat-inst.webdev-colo.redhat.com/network/user/user_details.pxt?uid=1&rand=2957744
Username: sat-inst
Password: pink4all

Comment 1 Josef Komenda 2002-08-23 20:02:11 UTC
Assigning to Bret and increasing priority.

Comment 2 Bret McMillan 2002-08-26 13:23:28 UTC
I'm getting oracle error:

ORA-12541: TNS:no listener

when attempting to connect to satinst@sat.

Could this be a value that's coming out of the satellite certificate?  What
certs did you use?

Need more data please :)

And no, this isn't an easter egg.


Note You need to log in before you can comment on or make changes to this bug.